.slab-thickness-input {
  width: 45px;
  padding-top: 2px !important;
  text-align: right;
  height: 18px !important;
}

.slab-thickness-input:focus-visible {
  outline: 1px solid #9ccef9;
}

.slab-thickness-value {
  cursor: pointer;
  background-color: #000;
  width: 45px;
  border: 2px solid black;
  outline: 1px solid black;
  color: #9ccef9;
  padding-top: 2px !important;
  text-align: right;
  height: 18px !important;
}
